Subject: [IGSMAIL-0830] Taiwan d008 data
From: Miranda Chin/CIGNET
Date: Tue, 10 Jan 1995 5:19:25 PST

******************************************************************************
IGS Electronic Mail      Tue Jan 10  5:19:25 PST 1995      Message Number 0830
******************************************************************************

Author: Miranda Chin/CIGNET
Subject: Taiwan d008 data

Subject: Taiwan d008 data

Due to an unknown problem, the Rogue receiver at Taiwan went down
on day 008; no data collected. It was back to normal on day 009.

[Mailed From: Miranda Chin <[email-masked]>]